Page MenuHomePhabricator

Please add Runa Bhattacharjee to the `wmf` LDAP group
Closed, ResolvedPublic

Description

[Split from T209901.]

Please add Runa Bhattacharjee, @Arrbee, manager of the Language team (uid arrbee) to the wmf LDAP group. This is necessary for MediaWiki code review and access to Yarn and Turnilo, which they need for their job.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 8 2019, 12:34 AM

Change 489776 had a related patch set uploaded (by Cwhite; owner: Cwhite):
[operations/puppet@production] admin: add Runa Bhattacharjee to ldap_only_users

https://gerrit.wikimedia.org/r/489776

colewhite triaged this task as Normal priority.Feb 11 2019, 8:07 PM
colewhite claimed this task.

@Arrbee your LDAP user does not have a WMF email address associated and this appears to be required for membership of the wmf group.

If you want to keep your volunteer role separate, look into making a new wikitech account with your wikimedia.org email address. Otherwise, you can update your email address here: https://wikitech.wikimedia.org/wiki/Special:Preferences

@Arrbee your LDAP user does not have a WMF email address associated and this appears to be required for membership of the wmf group.

If you want to keep your volunteer role separate, look into making a new wikitech account with your wikimedia.org email address. Otherwise, you can update your email address here: https://wikitech.wikimedia.org/wiki/Special:Preferences

Hi @colewhite , I have a new account to keep things separate. The user name is 'runa'. Thanks.

Change 489776 merged by Cwhite:
[operations/puppet@production] admin: add Runa Bhattacharjee to ldap_only_users

https://gerrit.wikimedia.org/r/489776

@Arrbee is now in the wmf ldap group. Resolving task.

Please feel free to reopen if you encounter any related issue.

colewhite closed this task as Resolved.Feb 21 2019, 5:59 PM